<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
     "http://www.w3.org/TR/html4/transitional.dtd">
<html>
<head>
  <meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
  <title>Diapositiva 8</title>
</head>
<body text="#000000" bgcolor="#FFFFFF" link="#000080" vlink="#0000CC" alink="#000080">
<center>
<a href="text0.html">Primera página</a> <a href="text6.html">Regresar</a> <a href="text8.html">Continuar</a> <a href="text22.html">Última página</a> <a href="01_Presentacion.htm">Resumen</a> <a href="img7.html">Imagen</a></center><br>
<h1></h1>
<p><b><font color="#003DA5">Normativa de uso – Copias de seguridad</b></font></p>
<p><b><font color="#FFFFFF">6.</b></font></p>
<p>· Mantener los datos en las unidades de red correspondientes</p>
<p>· Cualquier otro archivo queda fuera de la gestión de copias de seguridad</p>
<p>· Está prohibido guardar información personal en recursos de almacenamiento compartido</p>
<p>· La recuperación de datos se realizará a través de su correspondiente asistencia</p>
<br>
<h3>Notas:</h3>
<p>.</p>
</body>
</html>